#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.10
visibility:           public
id:                   tidal-1.7.10-Cq7YrvnmEpMIFXxhqO1KtN
key:                  tidal-1.7.10-Cq7YrvnmEpMIFXxhqO1KtN
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  4f2deceb743682521884b8f5b0c4cb33
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.ID Sound.Tidal.Params Sound.Tidal.ParseBP
    Sound.Tidal.Pattern Sound.Tidal.Safe.Boot Sound.Tidal.Safe.Context
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tidal-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tidal-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tidal
hs-libraries:         HStidal-1.7.10-Cq7YrvnmEpMIFXxhqO1KtN
depends:
    base-4.15.1.0 bifunctors-5.5.11-2aJvi5Mf7zFGaKMjQi6dlJ
    bytestring-0.10.12.1 clock-0.8.3-yALU8MiIiZAn3bMHCled3
    colour-2.3.6-BNeGxT2Xd9hD6F1QINrj5X containers-0.6.4.1
    deepseq-1.4.5.0 exceptions-0.10.4
    hosc-0.19.1-HY2ss2RYlOP3vaS4EtszeZ mtl-2.2.2
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H parsec-3.1.14.0
    primitive-0.7.3.0-8OGcgOY0vHCJaje3xtWYyl
    random-1.2.1-1Hz8B867VBj7K7atSeCZU3 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

